-- MariaDB dump 10.19  Distrib 10.5.19-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: 10.0.10.101    Database: TestGDAE1BHL7Tcom
-- ------------------------------------------------------
-- Server version	10.1.48-MariaDB-0+deb9u2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `TestGDAE1BHL7Tcom`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `TestGDAE1BHL7Tcom` /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci */;

USE `TestGDAE1BHL7Tcom`;

--
-- Table structure for table `ID301_block`
--

DROP TABLE IF EXISTS `ID301_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `subType` varchar(50) DEFAULT NULL,
  `index` int(4) DEFAULT '0',
  `options` text,
  `content` text,
  `moduleName` varchar(50) DEFAULT NULL,
  `moduleOptions` text,
  `parentColumn` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `column_fk` (`parentColumn`),
  KEY `ref_block` (`ref`),
  CONSTRAINT `ID301_column_fk` FOREIGN KEY (`parentColumn`) REFERENCES `ID301_column` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_block`
--

LOCK TABLES `ID301_block` WRITE;
/*!40000 ALTER TABLE `ID301_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_column`
--

DROP TABLE IF EXISTS `ID301_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_column` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `index` int(4) DEFAULT '0',
  `width` int(4) DEFAULT NULL,
  `template` text,
  `parentSection` int(11) DEFAULT NULL,
  `options` text,
  PRIMARY KEY (`id`),
  KEY `section_fk` (`parentSection`),
  KEY `ref_section` (`ref`),
  CONSTRAINT `ID301_section_fk` FOREIGN KEY (`parentSection`) REFERENCES `ID301_section` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_column`
--

LOCK TABLES `ID301_column` WRITE;
/*!40000 ALTER TABLE `ID301_column` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_column` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_coreHistory_history`
--

DROP TABLE IF EXISTS `ID301_coreHistory_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_coreHistory_history` (
  `history_id` int(11) NOT NULL AUTO_INCREMENT,
  `history_user` varchar(100) NOT NULL COMMENT 'Qui à fait l''action?',
  `history_user_mail` varchar(100) DEFAULT NULL,
  `history_module` varchar(50) NOT NULL COMMENT 'Dans quel module s''est déroulé l''action? Page? Contenu? Menu? Fichier?',
  `history_composant` varchar(255) DEFAULT NULL COMMENT 'Quel composant du module a été touché par l''action?',
  `history_composant_type` varchar(100) DEFAULT NULL COMMENT 'Plus précisément, quel est le type de composant affecté par l''action?',
  `history_action` varchar(100) DEFAULT NULL COMMENT 'Quel type d''action a été faite dans le module, sur un composant, ...? Création? Suppression? Changement?',
  `history_page` varchar(100) DEFAULT NULL COMMENT 'Si une page est touchée à l''action, de quel page s''agit il?',
  `history_date` datetime NOT NULL COMMENT 'Quand a eu lieu l''action?',
  `history_old_value` text COMMENT 'Si une valeur a changée, quel est la valeur d''avant?',
  `history_new_value` text COMMENT 'Si une valeur a changée, quel est la nouvelle valeur?',
  `history_cache` text COMMENT 'Les données déjà traitées seront enregistrées ici. Type NULL == donnée non traité, Type "false"==qu''on a pas besoin de traiter, Type string (json) == donnée déjà traitées',
  PRIMARY KEY (`history_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table contenant la liste des traces utilisateurs dans IDEO 3';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_coreHistory_history`
--

LOCK TABLES `ID301_coreHistory_history` WRITE;
/*!40000 ALTER TABLE `ID301_coreHistory_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_coreHistory_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_field`
--

DROP TABLE IF EXISTS `ID301_f01_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_field` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `label` varchar(100) DEFAULT NULL,
  `order` int(11) DEFAULT '1',
  `description` text,
  `placeholder` varchar(100) DEFAULT NULL,
  `column` int(4) DEFAULT '1',
  `type` varchar(100) DEFAULT NULL,
  `maxlength` int(8) DEFAULT '0',
  `isidentifier` tinyint(4) DEFAULT '0',
  `hidden` tinyint(4) DEFAULT '0',
  `options` text,
  `ismandatory` tinyint(4) DEFAULT '0',
  `formulaire` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `const_field_formulaire` (`formulaire`),
  CONSTRAINT `ID301_const_field_formulaire` FOREIGN KEY (`formulaire`) REFERENCES `ID301_f01_form` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_field`
--

LOCK TABLES `ID301_f01_field` WRITE;
/*!40000 ALTER TABLE `ID301_f01_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_f01_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_form`
--

DROP TABLE IF EXISTS `ID301_f01_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `action` varchar(100) DEFAULT NULL,
  `ncolumn` int(4) DEFAULT '1',
  `target` varchar(100) DEFAULT '',
  `captcha` tinyint(4) DEFAULT '1',
  `textbutton` varchar(100) DEFAULT NULL,
  `function` text,
  `successmessage` text,
  `lang` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_form`
--

LOCK TABLES `ID301_f01_form` WRITE;
/*!40000 ALTER TABLE `ID301_f01_form` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_f01_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_f01_form_value`
--

DROP TABLE IF EXISTS `ID301_f01_form_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_f01_form_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sender_name` varchar(100) NOT NULL,
  `sender_email` varchar(100) NOT NULL,
  `date` datetime NOT NULL,
  `metadata` text NOT NULL,
  `data` text NOT NULL,
  `attachments` text NOT NULL,
  `body` text NOT NULL,
  `lang` varchar(10) NOT NULL,
  `read` tinyint(1) NOT NULL,
  `form` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ID301_const_f01_form_value_form` (`form`),
  CONSTRAINT `ID301_const_f01_form_value_form` FOREIGN KEY (`form`) REFERENCES `ID301_f01_form` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_f01_form_value`
--

LOCK TABLES `ID301_f01_form_value` WRITE;
/*!40000 ALTER TABLE `ID301_f01_form_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_f01_form_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_gallery01_design`
--

DROP TABLE IF EXISTS `ID301_gallery01_design`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_gallery01_design` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `design_nom` varchar(255) DEFAULT NULL,
  `template` text,
  `gallerystyle` text,
  `annimations` text,
  `name` varchar(255) DEFAULT NULL,
  `options` text,
  `removable` tinyint(1) NOT NULL DEFAULT '1',
  `editable` tinyint(1) NOT NULL DEFAULT '1',
  `default` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_gallery01_design`
--

LOCK TABLES `ID301_gallery01_design` WRITE;
/*!40000 ALTER TABLE `ID301_gallery01_design` DISABLE KEYS */;
INSERT INTO `ID301_gallery01_design` VALUES (1,'','','','','Diaporama','[{\"optionType\":\"galleryTemplate\",\"template\":\"diaporama01\",\"showTitle\":true,\"sliderHeight\":50},{\"optionType\":\"galleryStyle\",\"colors\":[\"#f21f1f\",\"#000000\"],\"theme\":\"minimal\"},{\"optionType\":\"galleryAnimations\",\"fadeDuration\":1000,\"invertedTransition\":false,\"pauseDuration\":4000,\"showLoader\":true,\"transition\":\"vertical\",\"autoplay\":true}]',0,0,1),(2,' ',' ',' ',' ','Galerie','[{\"lightbox\":true,\"optionType\":\"galleryTemplate\",\"template\":\"galerie01\",\"sliderHeight\":40},{\"colors\":{\"color01\":\"#999999\"},\"theme\":\"minimal\",\"optionType\":\"galleryStyle\"},{\"transitions\":{\"in\":false,\"out\":false},\"autoplay\":true,\"pauseDuration\":4000,\"optionType\":\"galleryAnimations\"}]',1,1,0);
/*!40000 ALTER TABLE `ID301_gallery01_design` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_gallery01_tempales`
--

DROP TABLE IF EXISTS `ID301_gallery01_tempales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_gallery01_tempales` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `html` text NOT NULL,
  `styles` text NOT NULL,
  `category` text NOT NULL,
  `icon` text NOT NULL,
  `themes` text NOT NULL,
  `colors` text NOT NULL,
  `animations` tinyint(4) NOT NULL DEFAULT '1',
  `defaults` tinyint(4) NOT NULL DEFAULT '1',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_gallery01_tempales`
--

LOCK TABLES `ID301_gallery01_tempales` WRITE;
/*!40000 ALTER TABLE `ID301_gallery01_tempales` DISABLE KEYS */;
INSERT INTO `ID301_gallery01_tempales` VALUES (1,'bandeau','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\" data-type-model=\"exemple\">	<div class=\"blockMiniaturesWrapper\">		<div class=\"miniaturesWrapper\">			<% fileGroup.files.each(function(file){ %>                        <div class=\"miniatures\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\"><div class=\"miniImage\"></div></div>                        			<% });%>		</div>		<div class=\"btnPrevMiniature\"></div>		<div class=\"btnNextMiniature\"></div>	</div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;.bandeau{.frameSlider{.transition(all, @animationTime, ease, 0s);}.bigWrapperMini{.transition(all, @animationTime, ease, 0s);}.btnPrev,.btnNext{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}}@miniHeight:100px;@miniWidth:100px;@loaderSize:40px;@loaderMiniSize:30px;@marginMini: 6px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}.bandeau{&.ideoslider{position:relative;margin:15px 0;}.blockMiniaturesWrapper{position: relative;padding:17px 45px; }.miniaturesWrapper{position: relative;height:@miniHeight + @marginMini;overflow:hidden;.rounded-corners;}.bigWrapperMini{height:@miniHeight;}.miniatures{float: left;position:relative;margin:@marginMini;width:@miniWidth;height:@miniHeight;background-color:@color2;cursor:pointer;.rounded-corners;&.active{cursor:default;}&:hover{.opacity(0.8);}}.miniImage {width:100%;height:100%;.rounded-corners;}.btnPrevMiniature{cursor: pointer;position: absolute;text-align: center;top: 45%;width:40px;height:40px;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;left: 0;.opacity(1);.rounded-corners(@radius * 2);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.btnNextMiniature{cursor: pointer;position: absolute;text-align: center;top: 45%;width: 40px;height:40px;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;right: 0;.opacity(1);.rounded-corners(@radius * 2);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.slideLoader, .miniLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}.miniLoader{margin-left:-(@loaderMiniSize / 2);margin-top:-(@loaderMiniSize / 2);}}}','thumbs','icon-gallery-thumbs-only','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',0,0,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":false,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"top right\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":\"auto\",\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":false,\"delay\":500,\"frameTime\":500,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"miniatures\",\"general\":{\"overSizing\":false,\"title\":true,\"description\":true}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}'),(2,'diaporama','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\">  <div class=\"blockGrande\">    <div class=\"frameWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"frameSlider preventAnim\">        <div class=\"grandeImage\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\"> </div>      </div>      <% });%>           <div class=\"loaderDiaporama\"></div>    </div>    <div class=\"btnPrev\"></div>    <div class=\"btnNext\"></div>  </div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}.diaporama{.frameSlider{.transition(all, @animationTime, ease, 0s);}.btnPrev,.btnNext{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}.loaderDiaporama{.transition(all, 1s, linear, 0s);width:0;height:3px;position:absolute;bottom:0;left:50%;background:rgba(255, 255, 255, 0.75);z-index:100; }.loaderDiaporama.animate-in{width:100%;left: 0;}}@sliderHeight:280px;@loaderSize:40px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}.diaporama{&.ideoslider{position:relative;margin:15px 3px 35px 3px;height:@sliderHeight;}.blockGrande{position:relative;height:@sliderHeight - 2;overflow:hidden;background:#FFF;padding:10px;.box-shadow( 0px 1px 3px 0px rgba(0, 0, 0, 0.3) );}.frameWrapper{position:relative;height:@sliderHeight;overflow:hidden;}.grandeImage{position:relative;height:@sliderHeight;overflow:hidden;}.frameSlider{z-index: 0;width: 100%;.opacity(0);position:absolute;height:@sliderHeight;background-color:@color2;overflow:hidden;}.btnPrev{cursor: pointer;position: absolute;z-index:9999;text-align: center;top: 50%;margin-top: -25px;width: 35px;height: 20px;padding: 15px 0;left: 0;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;.opacity(0);&:hover{.opacity(1);background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}}.btnNext{cursor: pointer;position: absolute;z-index:9999;text-align: center;top: 50%;margin-top: -25px;width: 35px;height: 20px;padding: 15px 0;right: 0;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;.opacity(0);&:hover{.opacity(1);background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;}}.blockGrande:hover .btnPrev, .blockGrande:hover .btnNext{.opacity(1);}.slideLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}}}','slide','icon-gallery','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',1,1,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":true,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"center center\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":4,\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":true,\"delay\":500,\"frameTime\":1700,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"grandeImage\",\"general\":{\"overSizing\":false}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}'),(3,'galerie','<div class=\"ideoslider <%=template.name%>\" data-style=\"<%=template.name%>\">  <div class=\"blockGrande\">    <div class=\"frameWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"frameSlider preventAnim\">        <div class=\"grandeImage\" data-fb-group=\"ideoslider_<%=uid%>\" data-fb-src=\"<%=file.fileUrl%>\" data-src=\"<%=file.fileUrl%>\" data-fb-title=\"<%=file.title%>\" data-fb-desc=\"<%=file.desc%>\">          <div class=\"description\">            <h2 class=\"titleGrdImg\"><%=file.title%></h2>            <p class=\"descGrdImg\"><%=file.desc%></p>          </div>        </div>      </div>      <% });%>     </div>  </div>  <div class=\"blockMiniaturesWrapper\">    <div class=\"miniaturesWrapper\">       <% fileGroup.files.each(function(file){ %>      <div class=\"miniatures\" data-src=\"<%=file.fileUrl%>\"><div class=\"miniImage\"></div></div>      <% });%>     </div>    <div class=\"btnPrevMiniature\"></div>    <div class=\"btnNextMiniature\"></div>  </div></div>','.transition(@property, @duration, @function, @delay){-webkit-transition:@arguments;-moz-transition:@arguments;-ms-transition:@arguments;-o-transition:@arguments;transition:@arguments;}.border-radius(@radius){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}.box-shadow(@shadow){-webkit-box-shadow:@shadow;-moz-box-shadow:@shadow;box-shadow:@shadow;}.user-select(@select){-webkit-touch-callout:@select;-webkit-user-select:@select;-khtml-user-select:@select;-moz-user-select:@select;-ms-user-select:@select;user-select:@select;}.opacity(@opacity){@opacity-ie:@opacity * 100;-ms-filter:e(\"progid:DXImageTransform.Microsoft.Alpha(Opacity=@{opacity-ie})\");filter:e(\"alpha(opacity=@{opacity-ie})\");opacity:@opacity;}.transform(@transform){-webkit-transform:@transform;-moz-transform:@transform;-ms-transform:@transform;-o-transform:@transform;transform:@transform; }body .ideoslider .preventAnim{.transition( none, 0s, ease, 0s );}#<%=uid%>{@animationTime:<%=animationDuration%>ms;.galerie{.frameSlider{.transition(all, @animationTime, ease, 0s);}.bigWrapperMini{.transition(all, @animationTime, ease, 0s);}.description{.transition(all, 0.3s, ease-in-out, 0s);}.frameSlider{z-index: 0;.opacity(0);}.frameSlider.animate-in{z-index: 1;.opacity(1);}.frameSlider.animate-out{z-index: 0;.opacity(0);}}@grandeHeight:480px;@miniHeight:110px;@loaderSize:40px;@loaderMiniSize:30px;@marginMini: 7px;@color1:<%=colors[0]%>;@color2:<%=colors[1]%>;@radius : 10px;.rounded-corners(@radius: @radius) {  border-radius: @radius;  -webkit-border-radius: @radius;  -moz-border-radius: @radius;}#contenu-gauche .galerie .description h2 {font:normal 18px/18px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#FFF;background:none;margin:5px 0 0 0;padding:5px 10px;border:none;}#contenu-gauche .galerie .description p {font: 12px/14px Arial, Helvetica, sans-serif;color:#FFF;margin:0;padding:0 10px 10px;}.galerie{&.ideoslider{position:relative;margin:15px 3px;}.blockGrande{position:relative;height:@grandeHeight - 22;overflow:hidden;border: 1px solid #EEE;background:#FFF;.box-shadow( 0px 1px 3px 0px rgba(0, 0, 0, 0.3));}.frameWrapper{position:relative;margin:10px;height:@grandeHeight - 42;overflow:hidden;}.grandeImage{position:relative;height:@grandeHeight - 42;overflow:hidden;}.frameSlider{z-index: 0;width: 100%;.opacity(0);position:absolute;height:@grandeHeight - 42;background-color:#EDEDED;overflow:hidden;}.description{width:100%;position:absolute;left:0;bottom:-120px;margin:0;background-color: rgba(0, 0, 0, 0.5);background-color: rgb(0, 0, 0) ;}.grandeImage:hover .description{bottom:0;}.blockMiniaturesWrapper{position: relative;padding: 11px;}.miniaturesWrapper{position: relative;overflow:hidden;}.miniatures{position:relative;margin:5px;width:@miniHeight;height:@miniHeight;background-color:@color1;cursor:pointer;border: 5px solid;border-color:lighten(@color1, 100%);.box-shadow( 0px 0px 3px 0px rgba(0, 0, 0, 0.3) );&.active{cursor:default;border-color:lighten(@color1, 50%);}}.miniImage {width:@miniHeight;height:@miniHeight;}.btnPrevMiniature{cursor: pointer;position: absolute;text-align: center;top: 40%;width:40px;height:40px;background: @color1;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;left: 0;.opacity(1);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnPrevMiniature.png);background-position: center center;background-repeat: no-repeat;}&:hover.inactive, &.inactive{display: none;}}.btnNextMiniature{cursor: pointer;position: absolute;text-align: center;top: 40%;width: 40px;height:40px;background: @color1;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat;right: 0;.opacity(1);&:hover{.opacity(1);  background: @color2;background-image: url(../images/btnNextMiniature.png);background-position: center center;background-repeat: no-repeat; }&:hover.inactive, &.inactive{display: none;}}.slideLoader, .miniLoader{position: absolute;left: 50%;top: 50%;margin-left:-(@loaderSize / 2);margin-top:-(@loaderSize / 2);}.miniLoader{margin-left:-(@loaderMiniSize / 2);margin-top:-(@loaderMiniSize / 2);}}}','mixed','icon-gallery-thumbs','[{\"name\":\"minimal\",\"desc\":\"minimalDesc\",\"icon\":\"icon\"},{\"name\":\"soft\",\"desc\":\"softDesc\",\"icon\":\"icon\"},{\"name\":\"classic\",\"desc\":\"classicDesc\",\"icon\":\"icon\"},{\"name\":\"mixed\",\"desc\":\"mixedDesc\",\"icon\":\"icon\"}]','[\"#26272a\",\"#939395\"]',1,0,'{\"classToUse\":{\"frameSlider\":\".frameSlider\",\"grandeImage\":\".grandeImage\",\"frameWrapper\":\".frameWrapper\",\"btnPrev\":\".btnPrev\",\"btnNext\":\".btnNext\",\"miniatures\":\".miniatures\",\"miniImage\":\".miniImage\",\"miniaturesWrapper\":\".miniaturesWrapper\",\"miniaturesWrapperAnim\":\".bigWrapperMini\",\"btnPrevMiniature\":\".btnPrevMiniature\",\"btnNextMiniature\":\".btnNextMiniature\",\"titleGrdImg\":\".titleGrdImg\",\"descGrdImg\":\".descGrdImg\",\"loaderDiaporama\":\".loaderDiaporama\"},\"general\":{\"cycle\":true,\"playAnimOnLoad\":true,\"reverseAnimPrevNav\":true,\"animTime\":1500,\"resizeImg\":\"contain\",\"imgPosition\":\"center center\",\"keyboardNav\":true,\"emptyDesc\":true},\"miniatures\":{\"switchMini\":\"click\",\"nbrLine\":1,\"nbrCol\":\"auto\",\"direction\":\"x\",\"nbrDefil\":4,\"navigation\":\"arrow\"},\"diaporama\":{\"autoStart\":true,\"delay\":1000,\"frameTime\":1700,\"pause\":\"hover\",\"btnPause\":\".btnPause\",\"direction\":1},\"frameBox\":{\"frameBoxOn\":\"grandeImage\",\"general\":{\"overSizing\":false,\"title\":true,\"description\":true}},\"slideLoader\":{\"color\":\"#ffffff\",\"diameter\":\"40\"},\"slideLoaderMini\":{\"color\":\"#ffffff\",\"diameter\":\"30\"}}');
/*!40000 ALTER TABLE `ID301_gallery01_tempales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_links`
--

DROP TABLE IF EXISTS `ID301_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `target` varchar(10) DEFAULT NULL,
  `href` varchar(255) DEFAULT NULL,
  `lang` varchar(10) DEFAULT NULL,
  `showTitle` tinyint(1) DEFAULT NULL,
  `showDesc` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_links`
--

LOCK TABLES `ID301_links` WRITE;
/*!40000 ALTER TABLE `ID301_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_menu01_menu`
--

DROP TABLE IF EXISTS `ID301_menu01_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_menu01_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `mobile` tinyint(1) DEFAULT NULL,
  `items` text,
  `lang` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_menu01_menu`
--

LOCK TABLES `ID301_menu01_menu` WRITE;
/*!40000 ALTER TABLE `ID301_menu01_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_menu01_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_pages`
--

DROP TABLE IF EXISTS `ID301_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `layout` varchar(50) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  `actif` tinyint(1) DEFAULT NULL,
  `accueil` tinyint(1) DEFAULT '0',
  `url` varchar(255) DEFAULT NULL,
  `lang` varchar(10) DEFAULT NULL,
  `locked` tinyint(1) DEFAULT NULL,
  `mainZone` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `page_ref` (`ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_pages`
--

LOCK TABLES `ID301_pages` WRITE;
/*!40000 ALTER TABLE `ID301_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_adresseconfigplan`
--

DROP TABLE IF EXISTS `ID301_planacces01_adresseconfigplan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_adresseconfigplan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `labeladresse` int(11) NOT NULL,
  `adresse` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_adresseconfigplan`
--

LOCK TABLES `ID301_planacces01_adresseconfigplan` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_adresseconfigplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_planacces01_adresseconfigplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_adresses`
--

DROP TABLE IF EXISTS `ID301_planacces01_adresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_adresses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `rawaddress` varchar(255) DEFAULT NULL,
  `zip` varchar(100) DEFAULT NULL,
  `ville` varchar(100) DEFAULT NULL,
  `pays` varchar(100) DEFAULT NULL,
  `phone` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `website` varchar(100) DEFAULT NULL,
  `latitude` varchar(100) DEFAULT NULL,
  `longitude` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_adresses`
--

LOCK TABLES `ID301_planacces01_adresses` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_adresses` DISABLE KEYS */;
INSERT INTO `ID301_planacces01_adresses` VALUES (2,'Linkeo','29','75008',NULL,'France','','','','48.8712307','2.3093474');
/*!40000 ALTER TABLE `ID301_planacces01_adresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_planacces01_labeladresse`
--

DROP TABLE IF EXISTS `ID301_planacces01_labeladresse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_planacces01_labeladresse` (
  `labelAdresseId` int(11) NOT NULL AUTO_INCREMENT,
  `labelAdresseName` varchar(100) DEFAULT NULL,
  `labelAdresseWebsite` varchar(100) DEFAULT NULL,
  `labelAdresseEmail` varchar(100) DEFAULT NULL,
  `labelAdresseTelephone` varchar(100) DEFAULT NULL,
  `labelAdresseRoute` varchar(100) DEFAULT NULL,
  `labelAdresseFrom` varchar(100) DEFAULT NULL,
  `labelAdresseRouteFrom` varchar(100) DEFAULT NULL,
  `labelAdresseTo` varchar(100) DEFAULT NULL,
  `labelAdresseRouteTo` varchar(100) DEFAULT NULL,
  `labelAdresseWalking` varchar(100) DEFAULT NULL,
  `labelAdresseAvoidHighways` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`labelAdresseId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_planacces01_labeladresse`
--

LOCK TABLES `ID301_planacces01_labeladresse` WRITE;
/*!40000 ALTER TABLE `ID301_planacces01_labeladresse` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_planacces01_labeladresse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources`
--

DROP TABLE IF EXISTS `ID301_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text,
  `desc` text,
  `fileUrl` varchar(255) DEFAULT NULL,
  `mimeType` varchar(50) DEFAULT NULL,
  `ext` varchar(10) DEFAULT NULL,
  `thumb` text,
  `name` varchar(50) DEFAULT NULL,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  `orginalFile` varchar(255) DEFAULT NULL,
  `useCount` int(4) DEFAULT NULL,
  `parentCollection` int(11) DEFAULT NULL,
  `order` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ressourceColl_fk` (`parentCollection`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources`
--

LOCK TABLES `ID301_resources` WRITE;
/*!40000 ALTER TABLE `ID301_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources_collections`
--

DROP TABLE IF EXISTS `ID301_resources_collections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources_collections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `zipUrl` varchar(255) DEFAULT NULL,
  `length` varchar(4) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `createdAt` datetime DEFAULT NULL,
  `modifiedAt` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources_collections`
--

LOCK TABLES `ID301_resources_collections` WRITE;
/*!40000 ALTER TABLE `ID301_resources_collections` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources_collections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_resources_collections_resources`
--

DROP TABLE IF EXISTS `ID301_resources_collections_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_resources_collections_resources` (
  `resources_id` int(11) NOT NULL,
  `resources_collections_id` int(11) NOT NULL,
  `order` int(11) DEFAULT NULL,
  PRIMARY KEY (`resources_id`,`resources_collections_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table de jointure entre images et collections';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_resources_collections_resources`
--

LOCK TABLES `ID301_resources_collections_resources` WRITE;
/*!40000 ALTER TABLE `ID301_resources_collections_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_resources_collections_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_section`
--

DROP TABLE IF EXISTS `ID301_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_section` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `locked` tinyint(1) DEFAULT '0',
  `styles` text,
  `editing` tinyint(1) DEFAULT '0',
  `template` text,
  `parentZone` int(11) DEFAULT NULL,
  `options` text,
  PRIMARY KEY (`id`),
  KEY `zone_fk` (`parentZone`),
  KEY `section_ref` (`ref`),
  CONSTRAINT `ID301_zone_fk` FOREIGN KEY (`parentZone`) REFERENCES `ID301_zone` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_section`
--

LOCK TABLES `ID301_section` WRITE;
/*!40000 ALTER TABLE `ID301_section` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_settings`
--

DROP TABLE IF EXISTS `ID301_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_settings` (
  `variable` varchar(50) NOT NULL,
  `valeur` text,
  PRIMARY KEY (`variable`),
  UNIQUE KEY `variable` (`variable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_settings`
--

LOCK TABLES `ID301_settings` WRITE;
/*!40000 ALTER TABLE `ID301_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_zone`
--

DROP TABLE IF EXISTS `ID301_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_zone` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `refZoneName` varchar(50) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `template` text,
  `isMain` tinyint(1) DEFAULT NULL,
  `parentPage` int(11) DEFAULT NULL,
  `customized` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `page_fk` (`parentPage`),
  KEY `zone_ref` (`ref`),
  CONSTRAINT `ID301_page_fk` FOREIGN KEY (`parentPage`) REFERENCES `ID301_pages` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_zone`
--

LOCK TABLES `ID301_zone` WRITE;
/*!40000 ALTER TABLE `ID301_zone` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_zone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ID301_zone_version`
--

DROP TABLE IF EXISTS `ID301_zone_version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ID301_zone_version` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `zone_id` int(11) NOT NULL,
  `zone_content` mediumtext NOT NULL,
  `version_tag` varchar(150) NOT NULL,
  `content_hash` text NOT NULL,
  `date_creation` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `zone_id` (`zone_id`),
  CONSTRAINT `ID301_zone_version_ibfk_1` FOREIGN KEY (`zone_id`) REFERENCES `ID301_zone` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contient les versions des zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ID301_zone_version`
--

LOCK TABLES `ID301_zone_version` WRITE;
/*!40000 ALTER TABLE `ID301_zone_version` DISABLE KEYS */;
/*!40000 ALTER TABLE `ID301_zone_version` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-23 17:40:06
